function onBegin()
	wait(3)
	if deathsInCurrentRoom() == 0 then
		playSound("event:/2024StoryContest/Narrator_Robot/15_0")
	end
	if deathsInCurrentRoom() == 1 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_0")
	end
	if deathsInCurrentRoom() == 2 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_1")
	end
	if deathsInCurrentRoom() == 3 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_2")
	end
	if deathsInCurrentRoom() == 4 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_3")
	end
	if deathsInCurrentRoom() == 5 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_4")
	end
	if deathsInCurrentRoom() == 6 then
		playSound("event:/2024StoryContest/Narrator_Robot/15b_5")
	end
end